Carrinho de compras
Sem stock

Switch de Rede Gerido L2 PoE Gigabit Ethernet 1000 Mbit/s Preto - D - LINK

Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2 Suporte para Quality of Service (QoS): ✓ Gestão web-based: ✓ Modelação de tráfego: ✓ Relatório de eventos do sistema: ✓ Suporte MIB: RFC 1757 RMON 1,2,3,9 RFC 2674 Q MIB RFC-1213 MIB-II RFC-1493 MIB RFC 2233 IF MIB Conectividade Número de portas ethernet…
1.671,67 €
(Incluindo IVA 23%)
Sem stock
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: DIS-300G-8PSW
EAN:

0790069437939

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch de Rede Gerido L2 PoE Gigabit Ethernet 1000 Mbit/s Preto - D - LINK

Switch de Rede Gerido L2 PoE Gigabit Ethernet 1000 Mbit/s Preto - D - LINK

1.671,67 €
Apoio pelo WhatsApp
TikTok